
@media only screen and (min-width: 568px) and (max-width: 767px){
	.page-template-abouts-php .need {
    margin-bottom: 0px;
}
	.entste-contet {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.51);
    padding: 20px 20px;
    margin-top: 20px;
}
	.entry-right img {
    width: 80%;
}
	.container {
    width: 100%;
    float: left;
}
.logo {
    width: 98%;
    float: none;
    margin: 29px auto 0 auto;
}
.rigint-sec {
    float: none;
    width: 100%;
    background: 0;
    padding: 0;
    margin-top: 20px;
    display: none;
}
.call_number {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-left: 0;
}
.location_l {
    float: left;
    width: 50%;
}
.tect-sec {
    float: left;
    width: 100%;
    position: relative;
    top: 0%;
}
.tect-sec p {
    background: #fcaf17;
    color: #000;
    font-size: 13px;
    margin: 8px 0;
    font-family: Arial Rounded Mt;
    line-height: 50px;
    padding: 0 20px;
}
.bann-imag-sec {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.bann-imag-sec img {
    width: 49%;
    margin-top: -3%;
}
.banner-cont {
    width: 100%;
    float: left;
    height: auto;
}
.spacess {
    margin: 135px 0 0 0;
    float: left;
    width: 100%;
}
.need_text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #231f20;
    margin-bottom: 18px;
}
.give_text {
    text-align: center;
    font-size: 21px;
    color: #231f20;
    margin: 11px 0;
}
.button {
    width: 30%;
    margin: 0 auto !important;
    padding-top: 10px;
    text-align: center;
}
.get_button {
    width: 96px;
    text-align: center;
    background: #231f20;
    padding: 4px;
    float: left;
    margin: 2px;
}
.get_button a {
    color: #fff !important;
    font-size: 12px;
}
.get_buttonp {
    width: 96px;
    text-align: center;
    background: #58585a;
    padding: 4px;
    float: left;
    margin: 2px;
}
.get_buttonp a {
    color: #fff !important;
    font-size: 12px;
}
.car {
    width: 100%;
    float: left;
    background: #231f20;
    padding: 20px 12px;
}
.car h3 {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
    text-align: center;
}
.car p {
    font-family: Arial;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0 0;
}
.service_total {
    width: 100%;
    float: left;
    background: #fcaf17;
    padding: 20px 12px;
    height: 338px;
}
.service_total h3 {
    color: #353434;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
}
.footlogo {
    float: none;
    margin: 0 auto;
    width: 96%;
}
.socials {
    border-left: 0;
    float: none;
    padding: 0;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin-top: 14px;
}
.footx {
    border-right: 0;
    float: none;
    height: 35px;
    padding: 22px 15px 0;
    width: 100%;
    text-align: center;
}
.footxc {
    float: none;
    padding: 41px 0 0 0px;
    text-align: center;
}
.service_div {
    width: 100%;
    float: left;
    margin: 0px 0 0px 0;
}
.entry-left {
    float: none;
    width: 95%;
    margin: 0 auto;
}
.entry-left h3 {
    font-family: Arial;
    color: #fcaf17;
    line-height: 40px;
    font-size: 27px;
}
.entry-left p {
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    margin-bottom: 29px;
    text-align: justify;
}
.entry-right {
    float: left;
    width: 100%;
}
dl.gallery-item {
    display: inline-block;
    margin: 6px 0px;
    float: left;
    width: 50%;
}
.name {
    width: 100%;
    margin-right: .5%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #000;
    margin-bottom: 2.7%;
    height: 53px;
    padding-left: 20px;
    float: left;
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
}
@media screen and (max-width: 567px){
	.entste-contet {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.51);
    padding: 20px 20px;
    margin-top: 20px;
}
	.entry-right img {
    width: 80%;
}
	.container {
    width: 100%;
    float: left;
}
.logo {
    width: 98%;
    float: none;
    margin: 29px auto 0 auto;
}
.rigint-sec {
    float: none;
    width: 100%;
    background: 0;
    padding: 0;
    margin-top: 20px;
    display: none;
}
.call_number {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-left: 0;
}
.location_l {
    float: left;
    width: 50%;
}
.tect-sec {
    float: left;
    width: 100%;
    position: relative;
    top: 0%;
}
.tect-sec p {
    background: #fcaf17;
    color: #000;
    font-size: 13px;
    margin: 8px 0;
    font-family: Arial Rounded Mt;
    line-height: 50px;
    padding: 0 20px;
}
.bann-imag-sec {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.bann-imag-sec img {
    width: 49%;
    margin-top: -3%;
}
.banner-cont {
    width: 100%;
    float: left;
    height: auto;
}
.spacess {
    margin: 135px 0 0 0;
    float: left;
    width: 100%;
}
.need_text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #231f20;
    margin-bottom: 18px;
}
.give_text {
    text-align: center;
    font-size: 21px;
    color: #231f20;
    margin: 11px 0;
}
.button {
    width: 51%;
    margin: 0 auto !important;
    padding-top: 10px;
    text-align: center;
}
.page-template-abouts-php .need {
    margin-bottom: 0px;
}
.get_button {
    width: 120px;
    text-align: center;
    background: #231f20;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_button a {
    color: #fff !important;
    font-size: 18px;
}
.get_buttonp {
    width: 120px;
    text-align: center;
    background: #58585a;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_buttonp a {
    color: #fff !important;
    font-size: 18px;
}
.car {
    width: 100%;
    float: left;
    background: #231f20;
    padding: 20px 12px;
}
.car h3 {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
    text-align: center;
}
.car p {
    font-family: Arial;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0 0;
}
.service_total {
    width: 100%;
    float: left;
    background: #fcaf17;
    padding: 20px 12px;
    height: 338px;
}
.service_total h3 {
    color: #353434;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
}
.footlogo {
    float: none;
    margin: 0 auto;
    width: 96%;
}
.socials {
    border-left: 0;
    float: none;
    padding: 0;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin-top: 14px;
}
.footx {
    border-right: 0;
    float: none;
    height: 35px;
    padding: 22px 15px 0;
    width: 100%;
    text-align: center;
}
.footxc {
    float: none;
    padding: 41px 0 0 0px;
    text-align: center;
}
.service_div {
    width: 100%;
    float: left;
    margin: 0px 0 0px 0;
}
.entry-left {
    float: none;
    width: 95%;
    margin: 0 auto;
}
.entry-left h3 {
    font-family: Arial;
    color: #fcaf17;
    line-height: 40px;
    font-size: 27px;
}
.entry-left p {
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    margin-bottom: 29px;
    text-align: justify;
}
.entry-right {
    float: left;
    width: 100%;
}
dl.gallery-item {
    display: inline-block;
    margin: 6px 0px;
    float: left;
    width: 50%;
}
.name {
    width: 100%;
    margin-right: .5%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #000;
    margin-bottom: 2.7%;
    height: 53px;
    padding-left: 20px;
    float: left;
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
}
@media screen and (max-width: 480px){
	.service_div {
    width: 100%;
    float: left;
    margin: 0px 0 0px 0;
}
	.entste-contet {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.51);
    padding: 20px 20px;
    margin-top: 20px;
}
	.entry-right img {
    width: 80%;
}
	.container {
    width: 100%;
    float: left;
}
.logo {
    width: 98%;
    float: none;
    margin: 29px auto 0 auto;
}
.rigint-sec {
    float: none;
    width: 100%;
    background: 0;
    padding: 0;
    margin-top: 20px;
    display: none;
}
.call_number {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-left: 0;
}
.location_l {
    float: left;
    width: 50%;
}
.tect-sec {
    float: left;
    width: 100%;
    position: relative;
    top: 0%;
}
.tect-sec p {
    background: #fcaf17;
    color: #000;
    font-size: 13px;
    margin: 8px 0;
    font-family: Arial Rounded Mt;
    line-height: 50px;
    padding: 0 20px;
}
.bann-imag-sec {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.bann-imag-sec img {
    width: 49%;
    margin-top: -3%;
}
.banner-cont {
    width: 100%;
    float: left;
    height: auto;
}
.spacess {
    margin: 135px 0 0 0;
    float: left;
    width: 100%;
}
.need_text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #231f20;
    margin-bottom: 18px;
}
.give_text {
    text-align: center;
    font-size: 21px;
    color: #231f20;
    margin: 11px 0;
}
.button {
    width: 62%;
    margin: 0 auto !important;
    padding-top: 10px;
    text-align: center;
}
.get_button {
    width: 120px;
    text-align: center;
    background: #231f20;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_button a {
    color: #fff !important;
    font-size: 18px;
}
.get_buttonp {
    width: 120px;
    text-align: center;
    background: #58585a;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_buttonp a {
    color: #fff !important;
    font-size: 18px;
}
.car {
    width: 100%;
    float: left;
    background: #231f20;
    padding: 20px 12px;
}
.car h3 {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
    text-align: center;
}
.car p {
    font-family: Arial;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0 0;
}
.service_total {
    width: 100%;
    float: left;
    background: #fcaf17;
    padding: 20px 12px;
    height: 338px;
}
.service_total h3 {
    color: #353434;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
}
.footlogo {
    float: none;
    margin: 0 auto;
    width: 96%;
}
.socials {
    border-left: 0;
    float: none;
    padding: 0;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin-top: 14px;
}
.footx {
    border-right: 0;
    float: none;
    height: 35px;
    padding: 22px 15px 0;
    width: 100%;
}
.entry-left {
    float: none;
    width: 95%;
    margin: 0 auto;
}
.entry-left h3 {
    font-family: Arial;
    color: #fcaf17;
    line-height: 40px;
    font-size: 27px;
}
.entry-left p {
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    margin-bottom: 29px;
    text-align: justify;
}
.entry-right {
    float: left;
    width: 100%;
}
dl.gallery-item {
    display: inline-block;
    margin: 6px 0px;
    float: left;
    width: 50%;
}
.name {
    width: 100%;
    margin-right: .5%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #000;
    margin-bottom: 2.7%;
    height: 53px;
    padding-left: 20px;
    float: left;
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
}
@media only screen and (min-width: 321px) and (max-width: 479px){
	.service_div {
    width: 100%;
    float: left;
    margin: 0px 0 0px 0;
}
	.entste-contet {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.51);
    padding: 20px 20px;
    margin-top: 20px;
}
	.entry-right img {
    width: 80%;
}
	.container {
    width: 100%;
    float: left;
}
.logo {
    width: 98%;
    float: none;
    margin: 29px auto 0 auto;
}
.rigint-sec {
    float: none;
    width: 100%;
    background: 0;
    padding: 0;
    margin-top: 20px;
    display: none;
}
.call_number {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-left: 0;
}
.location_l {
    float: left;
    width: 50%;
}
.tect-sec {
    float: left;
    width: 100%;
    position: relative;
    top: 0%;
}
.tect-sec p {
    background: #fcaf17;
    color: #000;
    font-size: 13px;
    margin: 8px 0;
    font-family: Arial Rounded Mt;
    line-height: 50px;
    padding: 0 20px;
}
.bann-imag-sec {
    width: 58%;
    position: relative;
    right: 0;
    float: none;
    margin: 0 auto;
    margin-top: 105px;
}
.bann-imag-sec img {
    width: 49%;
    margin-top: 25%;
}
.banner-cont {
    width: 100%;
    float: left;
    height: auto;
}
.spacess {
    margin: 135px 0 0 0;
    float: left;
    width: 100%;
}
.need_text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #231f20;
    margin-bottom: 18px;
}
.give_text {
    text-align: center;
    font-size: 21px;
    color: #231f20;
    margin: 11px 0;
}
.button {
    width: 40%;
    margin: 0 auto !important;
    padding-top: 10px;
    text-align: center;
}
.get_button {
    width: 120px;
    text-align: center;
    background: #231f20;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_button a {
    color: #fff !important;
    font-size: 18px;
}
.get_buttonp {
    width: 120px;
    text-align: center;
    background: #58585a;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_buttonp a {
    color: #fff !important;
    font-size: 18px;
}
.car {
    width: 100%;
    float: left;
    background: #231f20;
    padding: 20px 12px;
}
.car h3 {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
    text-align: center;
}
.car p {
    font-family: Arial;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0 0;
}
.service_total {
    width: 100%;
    float: left;
    background: #fcaf17;
    padding: 20px 12px;
    height: 338px;
}
.service_total h3 {
    color: #353434;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
}
.footlogo {
    float: none;
    margin: 0 auto;
    width: 96%;
}
.socials {
    border-left: 0;
    float: none;
    padding: 0;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin-top: 14px;
}
.footx {
    border-right: 0;
    float: none;
    height: 35px;
    padding: 22px 15px 0;
    width: 100%;
}
.entry-left {
    float: none;
    width: 95%;
    margin: 0 auto;
}
.entry-left h3 {
    font-family: Arial;
    color: #fcaf17;
    line-height: 40px;
    font-size: 27px;
}
.entry-left p {
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    margin-bottom: 29px;
    text-align: justify;
}
.entry-right {
    float: left;
    width: 100%;
}
dl.gallery-item {
    display: inline-block;
    margin: 6px 0px;
    float: left;
    width: 50%;
}
.name {
    width: 100%;
    margin-right: .5%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #000;
    margin-bottom: 2.7%;
    height: 53px;
    padding-left: 20px;
    float: left;
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
}
@media screen and (max-width: 320px){
	.service_div {
    width: 100%;
    float: left;
    margin: 0px 0 0px 0;
}
	.container {
    width: 100%;
    float: left;
}
.logo {
    width: 98%;
    float: none;
    margin: 29px auto 0 auto;
}
.rigint-sec {
    float: none;
    width: 100%;
    background: 0;
    padding: 0;
    margin-top: 20px;
    display: none;
}
.call_number {
    float: left;
    width: 50%;
    font-weight: bold;
    margin-left: 0;
}
.location_l {
    float: left;
    width: 50%;
}
.tect-sec {
    float: left;
    width: 100%;
    position: relative;
    top: 0%;
}
.tect-sec p {
    background: #fcaf17;
    color: #000;
    font-size: 13px;
    margin: 8px 0;
    font-family: Arial Rounded Mt;
    line-height: 50px;
    padding: 0 20px;
}
.bann-imag-sec {
    width: 100%;
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.bann-imag-sec img {
    width: 78%;
    margin-top: 0%;
}
.banner-cont {
    width: 100%;
    float: left;
    height: auto;
}
.spacess {
    margin: 95px 0 0 0;
    float: left;
    width: 100%;
}
.need_text {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #231f20;
    margin-bottom: 18px;
}
.give_text {
    text-align: center;
    font-size: 21px;
    color: #231f20;
    margin: 11px 0;
}
.button {
    width: 100%;
    margin: 0 auto !important;
    padding-top: 10px;
}
.get_button {
    width: 120px;
    text-align: center;
    background: #231f20;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_button a {
    color: #fff !important;
    font-size: 18px;
}
.get_buttonp {
    width: 120px;
    text-align: center;
    background: #58585a;
    padding: 8px;
    float: left;
    margin: 2px;
}
.get_buttonp a {
    color: #fff !important;
    font-size: 18px;
}
.car {
    width: 100%;
    float: left;
    background: #231f20;
    padding: 20px 12px;
}
.car h3 {
    color: #fff;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
    text-align: center;
}
.car p {
    font-family: Arial;
    color: #fff;
    text-align: justify;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin: 30px 0 0 0;
}
.service_total {
    width: 100%;
    float: left;
    background: #fcaf17;
    padding: 20px 12px;
    height: 338px;
}
.service_total h3 {
    color: #353434;
    font-size: 23px;
    margin-top: 10px;
    font-family: Arial;
    margin-bottom: 10px;
}
.footlogo {
    float: none;
    margin: 0 auto;
    width: 96%;
}
.socials {
    border-left: 0;
    float: none;
    padding: 0;
    width: 100%;
    border-right: 0;
    text-align: center;
    margin-top: 14px;
}
.footx {
    border-right: 0;
    float: none;
    height: 35px;
    padding: 22px 15px 0;
    width: 100%;
}
.entry-left {
    float: none;
    width: 95%;
    margin: 0 auto;
}
.entry-left h3 {
    font-family: Arial;
    color: #fcaf17;
    line-height: 40px;
    font-size: 27px;
}
.entry-left p {
    font-family: Arial;
    color: #fff;
    font-size: 17px;
    margin-bottom: 29px;
    text-align: justify;
}
.entry-right {
    float: left;
    width: 100%;
}
dl.gallery-item {
    display: inline-block;
    margin: 6px 5px;
    float: left;
    width: 46%;
}
.name {
    width: 100%;
    margin-right: .5%;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #000;
    margin-bottom: 2.7%;
    height: 53px;
    padding-left: 20px;
    float: left;
    color: #fff;
    background: none;
    border: 1px solid #fff;
}
}

@media screen and (max-width: 1920px){
.stab-left .scroll-to-bottom {
    right: inherit;
    left: 17%!important;
    top: 70%!important;
}	
	
}
@media screen and (max-width: 1366px){
.stab-left .scroll-to-bottom {
    right: inherit;
    left: 7%!important;
    top: 95%!important;
}
}